Subject: ssh and name resolution
From: Michael Wardle <[email-masked]>
To: [email-masked]
Date: Thu, 30 May 2002 10:42:59 +1000

Hi

I've just installed the latest version of Cygwin I could find on my 
local mirror (2.218?), and am having some intruging problems.

The first is:
I have a local host called "meerkat" that I want to connect to via ssh.
When I issue "ssh meerkat", I get a warning:
"The authenticity of host 'meerkat(202.50.84.15)' can't be established"
Yet meerkat is a host on my local 192.168.x.x subnet.
"nslookup meerkat" returns the expected IP address in 192.168.x.x.

I can't see any obvious problem when running "ssh -v", so I suspect 
there is something odd happening with name resolution with Cygwin 
(perhaps a system call is returning a different IP than expected).

Does anybody know why I would be having this sort of name resolution 
problem?

Thanks in advance

-- 
MICHAEL WARDLE
SGI Desktop & Admin Software
Adacel Technologies Limited

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/